$breakpoints: (
  'small': 768px,
  'medium': 992px,
  'large': 1200px
);

// import abstracts
@import 'abstracts/variables';

// import base
@import 'base/reset';
@import 'base/typography';

// import mixins
@import 'mixins/position';
@import 'mixins/display';

// import vendors
@import 'vendors/bem';
@import 'vendors/include-media';

// import fontawesome
@import 'vendors/fontawesome/font-awesome';

body {
	color: $primary-color;
	background-color: $body-bg;
	font-family: $font-family-sans-serif;
	font-size: $font-size-base;
}
